There are currently no open bugs.

"ruby-jekyll-test-plugin-malicious" versions published in Ubuntu

Artful (0.1.0-1): universe/misc
Zesty (0.1.0-1): universe/misc
Xenial (0.1.0-1): universe/misc